<?php
/* @var $this AuctionController */
/* @var $model Auction */
$this->pageTitle = 'Аукцион ресурсов';
?>
<?php
if ($model->iron) {
    $name = '<img src="/images/icons/iron.png"> '.$model->iron.' жлз по цене '.FuncHelper::money($model->price_out);
}
else {
    $name = '<img src="/images/icons/bottle.png"> '.$model->bottles.' бтл по цене '.FuncHelper::money($model->price_out);
}
?>
<?php if ($type == 'back'): ?>
    Подтвердите, что Вы хотите отменить:<br />
<?php else: ?>
    Подтвердите, что Вы хотите купить:<br />
<?php endif; ?>
<?php echo $name; ?>
<?php echo CHtml::link('Да, подтверждаю', array('/trade/'.$type, 'id' => $model->id_auction, 'confirm' => 'yes'), array('class' => 'block'));?>
<?php echo CHtml::link('Нет, отмена', array('/trade/'), array('class' => 'block'));?>